Subject: [apps-discuss] Gopher updated spec

From: Nick Matavka <[email-masked]>
Date: Wed, 31 Dec 2014 20:44:56 -0500

Hello, world!

I made a few rather substantial edits to that gopher spec, for the
dinosaurs that still care.  It is available on piratepad.net/gopher

If there are any conflicts or fixes, please do not hesitate to inform me
because I would like to fast track this through the indie submissions
stream.

Cordially

N E Matavka